{
    "layout_direction": "ltr",
    "description": "Добро пожаловать в мастер установки Brik",
    "next": "Далее",
    "eula": "Пожалуйста, прочтите и примите условия использования",
    "exit": "Выход",
    "retry": "Повторить",
    "accept": "Я принимаю",
    "browse": "Обзор",
    "install": "Установить",
    "previous": "Назад",
    "downloading": "Загрузка файлов программы...",
    "choose_path": "Выберите путь установки",
    "create_shortcut": "Создать ярлык на рабочем столе",
    "launch_after_exit": "Запустить программу после завершения",
    "installation_path": "Выберите папку для установки",
    "check_eula_online": "Посмотреть лицензию в браузере",
    "select_soft_to_install": "Выберите компоненты для установки",
    "requirements": "Проверка системных требований",
    "log_checking_requirement": "Проверка: ",
    "log_checking_requirement_success": "✅ Компонент найден",
    "log_checking_requirement_error": "❌ Компонент отсутствует",
    "log_checking_requirement_to_manual_install": "Пожалуйста, установите недостающий компонент: ",
    "log_checking_requirement_to_manual_install_1": "Сейчас откроется страница загрузки",
    "log_checking_requirement_attempt_to_auto_install": "Попытка автоматической установки: "
}